Subject: Last Call: Mobility Support in IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 25 May 2000 10:22:15 -0400

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Mobility Support in IPv6
<draft-ietf-mobileip-ipv6-12.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-ipv6-12.txt